<?php
/*======================================================================*\
|| #################################################################### ||
|| # Youjoomla LLC - YJ- Licence Number 268MP267
|| # Licensed to - Govinda Rajan Seshan
|| # ---------------------------------------------------------------- # ||
|| # Copyright (C) 2006-2009 Youjoomla LLC. All Rights Reserved.        ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # ---------------- THIS IS NOT FREE SOFTWARE ---------------- #      ||
|| # http://www.youjoomla.com | http://www.youjoomla.com/license.html # ||
|| #################################################################### ||
\*======================================================================*/


# EDITING NOTES :   ALL CODE BLOCKS ARE COMENTED , ALL PHP CONDITIONS BEFOR AND AFTER THE 
#  COMMENT ARE TO BE MOVED WITH THE BLOCK IF YOU ARE EDITING LAYOUTS
#  CSS MAIN LAYOUT IS IN LAYOUT.CSS  STARTING WITH 
# WIDTHS OF THE CODEBLOCKS ARE IN SETTINGS.PHP NAMED SAME AS DIVS USED

defined( '_JEXEC' ) or die( 'Restricted index access' );

define( 'TEMPLATEPATH', dirname(__FILE__) );
require( TEMPLATEPATH.DS."settings.php");



?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />
<?php JHTML::_('behavior.mootools'); ?>
<script type="text/javascript">
if (window.jQuery){
jQuery.noConflict();
}
</script>
<link href="<?php echo $yj_site ?>/css/template.<?php echo $cssextens; ?>" rel="stylesheet" type="text/css" />
<link href="<?php echo $yj_site ?>/css/<?php echo $css_file; ?>.<?php echo $cssextens; ?>" rel="stylesheet" type="text/css" />
<link rel="shortcut icon" href="<?php echo $yj_site ?>/favicon.ico" />
<?php require( TEMPLATEPATH.DS."head.php");?>
</head>
<body id="color">
<div id="centertop" style="font-size:<?php echo $css_font; ?>; width:<?php echo $css_width; ?>;">
    <!-- notices -->
    <?php if ($ie6notice == 1){ ?>
    <!--[if lte IE 6]>
<p class="clip" style="text-align:center" >Hello visitor.You are using IE6 , an outdated version of Internet Explorer. Please consider upgrading. Click <a href="http://www.webstandards.org/action/previous-campaigns/buc/" target="_blank" >here</a> for more info .</p>
<![endif]-->
    <?php } ?>
    <?php if($nonscript == 1 ){?>
    <noscript>
    <p class="error" style="text-align:center" >This Joomla Template is equiped with JavaScript. Your browser does not support JavaScript! Please enable it for maximum experience. Thank you.</p>
    </noscript>
    <?php } ?>
    <!--end  notices -->
    <!--header-->
    <div id="header">
        <div id="logo" class="png">
            <div id="tags">
                <h1> <a href="index.php" title="<?php echo $tags?>"><?php echo $seo ?></a> </h1>
            </div>
            <!-- end tags -->
        </div>
        <!-- end logo -->
        <!--top menu-->
        <div id="menuholder" style="width:<?php echo $menuwidth ?>;">
            <div id="<?php echo $topmenuclass ?>" style="font-size:<?php echo $css_font; ?>;">
                <div id="<?php echo $menuclass ?>"> <?php echo $topmenu; ?> </div>
            </div>
        </div>
        <!-- end top menu -->
    </div>
    <!-- end header -->
</div>
<!-- end centartop-->
<!-- advert -->
<?php if ($this->countModules('advert1') || $this->countModules('advert2')) { ?>
<div id="mid">
    <div id="advert" style="font-size:<?php echo $css_font; ?>; width:<?php echo $css_width; ?>;">
        <?php if ($this->countModules('advert1')) { ?>
        <div id="advert1" style="width:<?php echo $advertswidth ?>;">
            <div class="adv">
                <jdoc:include type="modules" name="advert1" style="yjsquare" />
            </div>
        </div>
        <?php } ?>
        <?php if ($this->countModules('advert2')) { ?>
        <div id="advert2" style="width:<?php echo $advertswidth ?>;">
            <div class="adv">
                <jdoc:include type="modules" name="advert2" style="yjsquare" />
            </div>
        </div>
        <?php } ?>
    </div>
</div>
<?php } ?>
<!-- BOTTOM PART OF THE SITE LAYOUT -->
<div id="centerbottom">
    <div id="center_in" style="font-size:<?php echo $css_font; ?>; width:<?php echo $css_width; ?>;">
        <!--MAIN LAYOUT HOLDER -->
        <div id="holder">
            <!-- messages -->
            <jdoc:include type="message" />
            <!-- end messages -->
            <?php if ($this->countModules('left')) { ?>
            <!-- left block -->
            <div id="leftblock" style="width:<?php echo $leftblock ?>;">
                <div class="inside">
                    <jdoc:include type="modules" name="left" style="yjsquare" />
                </div>
            </div>
            <!-- end left block -->
            <?php } ?>
            <!-- MID BLOCK WITH TOP AND BOTTOM MODULE POSITION -->
            <div id="midblock" style="width:<?php echo $midblock ?>;">
                <div class="insidem">
                    <!-- pathway -->
                    <?php if ($this->countModules('breadcrumb')) { ?>
                    <div id="pathway"> You are here:&nbsp;&nbsp;
                        <jdoc:include type="modules" name="breadcrumb" />
                    </div>
                    <?php } ?>
                    <!-- end pathway -->
                    <?php if ($this->countModules('top')) { ?>
                    <!-- top module-->
                    <div id="topmodule">
                        <jdoc:include type="modules" name="top" style="yjsquare" />
                    </div>
                    <!-- end top module-->
                    <?php } ?>
                    <!-- component -->
                    <jdoc:include type="component"  />
                    <!-- end component -->
                    <?php if ($this->countModules('bottom')) { ?>
                    <!-- bottom module position -->
                    <div id="bottommodule">
                        <jdoc:include type="modules" name="bottom" style="yjsquare" />
                    </div>
                    <!-- end module position -->
                    <?php } ?>
                    <?php if ($this->countModules('user1') || $this->countModules('user2')) { ?>
                    <div id="bottom2">
                        <?php if ($bottom_title ==1 ) { ?>
                        <div class="bottitle"><?php echo $bottom_title_text ?></div>
                        <?php } ?>
                        <div class="bot2_left">
                            <div class="bot2_right">
                                <?php if ($this->countModules('user1')) { ?>
                                <div class="user1" style="width:<?php echo $bottom2width ?>;">
                                    <div class="botin">
                                        <jdoc:include type="modules" name="user1" style="yjsquare" />
                                    </div>
                                </div>
                                <?php } ?>
                                <?php if ($this->countModules('user2')) { ?>
                                <div class="user2" style="width:<?php echo $bottom2width ?>;">
                                    <div class="botin">
                                        <jdoc:include type="modules" name="user2" style="yjsquare" />
                                    </div>
                                </div>
                                <?php } ?>
                            </div>
                        </div>
                    </div>
                    <?php } ?>
                </div>
                <!-- end mid block insidem class -->
            </div>
            <!-- end mid block div -->
            <!-- END MID BLOCK -->
            <?php if ($this->countModules('right')) { ?>
            <!-- right block -->
            <div id="rightblock" style="width:<?php echo $rightblock ?>;">
                <?php if ($this->countModules('inset') || $this->countModules('inset2')) { ?>
                <div id="insetholder">
                    <?php if ($this->countModules('inset')) { ?>
                    <a href="javascript:;" onclick="this.blur();showThem('insetmod');return false;" id="openLogin">Login</a>
                    <?php } ?>
                    <?php if ($this->countModules('inset2')) { ?>
                    <a href="javascript:;" onclick="this.blur();showThem('regbox');return false;" id="openReg">Sign Up</a>
                    <?php } ?>
                </div>
                <?php } ?>
                <?php if ($this->countModules('inset')) { ?>
                <div id="insetmod" style="display:none;">
                    <div class="roundtl"></div>
                    <div class="roundtr"></div>
                    <div class="roundct">
                        <div class="roundct_in">
                            <div class="roundct_b_inset">
                                <div class="round_inside">
                                    <jdoc:include type="modules" name="inset" style="yjsquare" />
                                    <a href="javascript:;" onclick="this.blur();showThem('insetmod');return true;" id="closeLogin">Close</a> </div>
                            </div>
                        </div>
                    </div>
                    <div class="roundbl"></div>
                    <div class="roundbr"></div>
                </div>
                <?php } ?>
                <?php if ($this->countModules('inset2')) { ?>
                <div id="regbox" style="display:none;">
                    <div class="roundtl"></div>
                    <div class="roundtr"></div>
                    <div class="roundct">
                        <div class="roundct_in">
                            <div class="roundct_b_regbox">
                                <div class="round_inside">
                                    <jdoc:include type="modules" name="inset2" style="yjsquare" />
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="roundbl"></div>
                    <div class="roundbr"></div>
                    <a href="javascript:;" onclick="this.blur();showThem('regbox');return true;" id="closeReg">Close</a> </div>
                <?php } ?>
                <div class="inside">
                    <jdoc:include type="modules" name="right" style="yjsquare" />
                </div>
            </div>
            <!-- end right block -->
            <?php } ?>
        </div>
        <!-- end holder div -->
        <!-- END BOTTOM PART OF THE SITE LAYOUT -->
    </div>
    <!--end of wrap-->
</div>
<!-- end centerbottom-->
<?php if ($this->countModules('user3') || $this->countModules('user4') || $this->countModules('user4')) { ?>
<!-- bootom 3 -->
<div id="bottom3">
    <div id="bottom3_in" style="font-size:<?php echo $css_font; ?>; width:<?php echo $css_width; ?>;">
        <?php if ($this->countModules('user3')) { ?>
        <div class="user3" style="width:<?php echo $bottomwidth ?>;">
            <div class="bot3in">
                <jdoc:include type="modules" name="user3" style="yjsquare" />
            </div>
        </div>
        <?php } ?>
        <?php if ($this->countModules('user4')) { ?>
        <div class="user4" style="width:<?php echo $bottomwidth ?>;">
            <div class="bot3in">
                <jdoc:include type="modules" name="user4" style="yjsquare" />
            </div>
        </div>
        <?php } ?>
        <?php if ($this->countModules('user5')) { ?>
        <div class="user5" style="width:<?php echo $bottomwidth ?>;">
            <div class="bot3in">
                <jdoc:include type="modules" name="user5" style="yjsquare" />
            </div>
        </div>
        <?php } ?>
    </div>
</div>
<!-- end bootom 3 -->
<?php } ?>
<!-- footer -->
<div id="footer">
    <div id="youjoomla"  style="font-size:<?php echo $css_font; ?>; width:<?php echo $css_width; ?>;">
        <?php if ($this->countModules('footer')) { ?>
        <div id="footmod">
            <jdoc:include type="modules" name="footer" style="yjsquare" />
        </div>
        <?php } ?>
        <?php
# FOR YOUJOOMLA LLC COPYRIGHT REMOVAL VISIT THIS PAGE 
# http://www.youjoomla.com/faq/view/you-joomla-templates-club/can-i-remove-youjoomla.com-copyright/78
?>
        <div id="cp"> <?php echo getYJLINKS()  ?> </div>
    </div>
</div>
<!-- end footer -->
                                                                           
</body>
</html>
